<?php defined('_JEXEC') or die;
/**
 * @package     SP Soccer
 *
 * @copyright   Copyright (C) 2010 - 2016 JoomShaper. All rights reserved.
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */


// Include the helper.
require_once __DIR__ . '/helper.php';

// load css
$doc = JFactory::getDocument();
$doc->addScript( JURI::base(true) . '/modules/mod_sp_soccer_poll/assets/js/spsoccer-poll.js' );


// Get Items
$poll = modSpSoccerPollHelper::getSoccerPolls($params->get('poll_id'));

// Get Module class sfx
$moduleclass_sfx = $params->get('moduleclass_sfx');

require JModuleHelper::getLayoutPath('mod_sp_soccer_poll');
